[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TConnOption

Connection options

## Declaration

Source position: sqldb.pp line 27

`type TConnOption = (`
`sqSupportParams,` |  | The connection type has native support for parameters.
`sqEscapeSlash,` |  | Escapes in string literals are done with backslash characters.
`sqEscapeRepeat` |  | Escapes in string literals are done by repeating the character.
`);`

## Description

This type describes some of the option that a particular connection type supports.

Documentation generated on: Feb 26 2014